msgid ""
msgstr ""
"Project-Id-Version: Preference Lite 1.8.6\n"
"POT-Creation-Date: 2014-05-08 16:22-0800\n"
"PO-Revision-Date: 2014-05-08 16:22-0800\n"
"Last-Translator: Styled Themes <mail@address>\n"
"Language-Team: Styled Themes <mail@address>\n"
"Language: en_GB\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.6.5\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;_x;esc_attr_e;esc_attr__\n"
"X-Poedit-Basepath: d:/xampp/htdocs/wordpress/wp-content/themes/preference-"
"lite/\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:25
msgid "This is somewhat embarrassing, isn&rsquo;t it?"
msgstr ""

#: 404.php:29
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: archive.php:28
#, php-format
msgid "Daily Archives: %s"
msgstr ""

#: archive.php:30
#, php-format
msgid "Monthly Archives: %s"
msgstr ""

#: archive.php:30
msgid "F Y"
msgstr ""

#: archive.php:32
#, php-format
msgid "Yearly Archives: %s"
msgstr ""

#: archive.php:32
msgid "Y"
msgstr ""

#: archive.php:34
msgid "Archives"
msgstr ""

#: author.php:38
#, php-format
msgid "Author Archives: %s"
msgstr ""

#: author.php:59 content-single.php:62
#, php-format
msgid "About %s"
msgstr ""

#: category.php:28
#, php-format
msgid "%s"
msgstr ""

#: comments.php:40
msgid "Comment navigation"
msgstr ""

#: comments.php:41
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:42
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:51
msgid "Comments are closed."
msgstr ""

#: content-aside.php:28
msgid "Aside"
msgstr ""

#: content-aside.php:34 content-image.php:29 content-single.php:25
#: content-status.php:27
msgid "F j, Y"
msgstr ""

#: content-aside.php:34
msgid "<strong>Published:</strong> "
msgstr ""

#: content-aside.php:35
msgid "Permalink "
msgstr ""

#: content-image.php:23 content.php:30
#, php-format
msgid "Permalink to %s"
msgstr ""

#: content-image.php:29 content-single.php:25 content-status.php:27
#: content.php:34
msgid "Date: "
msgstr ""

#: content-image.php:29
msgid "Photo By: "
msgstr ""

#: content-image.php:29
msgid "Photo Comments: "
msgstr ""

#: content-image.php:29 content.php:34 functions.php:548
msgid "Leave a reply"
msgstr ""

#: content-image.php:29 content.php:34
msgid "1 Reply"
msgstr ""

#: content-image.php:29 content.php:34
msgid "% Replies"
msgstr ""

#: content-image.php:29 content-page.php:30 content-quote.php:25
#: content-single.php:25 content-status.php:26 content.php:34
msgid "Edit"
msgstr ""

#: content-image.php:38
msgid "See More..."
msgstr ""

#: content-none.php:20 index.php:53 search.php:42
msgid "Nothing Found"
msgstr ""

#: content-none.php:24 index.php:57
msgid ""
"Apologies, but no results were found. Perhaps searching will help find a "
"related post."
msgstr ""

#: content-page.php:27 content.php:52 content.php:61 image.php:97
msgid "Pages:"
msgstr ""

#: content-quote.php:20
msgid "Read More..."
msgstr ""

#: content-single.php:25 content.php:34
msgid "Author: "
msgstr ""

#: content-single.php:38
msgid "Pages: </span>"
msgstr ""

#: content-single.php:41 content-single.php:42
msgid ", "
msgstr ""

#: content-single.php:45
#, php-format
msgid "<span class=\"cat-links\">Posted in: </span> %1$s."
msgstr ""

#: content-single.php:47
#, php-format
msgid "<span class=\"tag-links\">Tagged: </span> %1$s."
msgstr ""

#: content-single.php:49
msgid "<span class=\"modified-date\">Last Modified: </span> "
msgstr ""

#: content-single.php:65
#, php-format
msgid "View all posts by %s here..."
msgstr ""

#: content-status.php:27
msgid "Update By: "
msgstr ""

#: content-status.php:30
msgid "Continue reading <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: content.php:21
msgid "Featured"
msgstr ""

#: content.php:34
msgid "Categories: "
msgstr ""

#: content.php:34
msgid "Comments: "
msgstr ""

#: content.php:51 content.php:60
msgid " Read More..."
msgstr ""

#: footer.php:43
msgid "Copyright &copy;"
msgstr ""

#: footer.php:43
msgid ". All rights reserved."
msgstr ""

#: functions.php:46
msgid "Primary Menu"
msgstr ""

#: functions.php:47
msgid "Footer Menu"
msgstr ""

#: functions.php:192
#, php-format
msgid "Page %s"
msgstr ""

#: functions.php:214
msgid "Blog Right Sidebar"
msgstr ""

#: functions.php:216
msgid ""
"This is the right sidebar column that appears on the blog but not the pages."
msgstr ""

#: functions.php:223
msgid "Page Right Sidebar"
msgstr ""

#: functions.php:225
msgid ""
"This is the right sidebar column that appears on pages, but not part of the "
"blog"
msgstr ""

#: functions.php:232
msgid "Showcase Header"
msgstr ""

#: functions.php:234
msgid ""
"This is a showcase banner for images or media sliders that can display on "
"your pages."
msgstr ""

#: functions.php:242
msgid "Bottom 1"
msgstr ""

#: functions.php:244
msgid ""
"This is the first bottom widget position located in a coloured background "
"area and shows only on the Front page and full width templates."
msgstr ""

#: functions.php:251
msgid "Bottom 2"
msgstr ""

#: functions.php:253
msgid ""
"This is the second bottom widget position located in a coloured background "
"area and shows only on the Front page and full width templates."
msgstr ""

#: functions.php:260
msgid "Bottom 3"
msgstr ""

#: functions.php:262
msgid ""
"This is the third bottom widget position located in a coloured background "
"area and shows only on the Front page and full width templates."
msgstr ""

#: functions.php:269
msgid "Bottom 4"
msgstr ""

#: functions.php:271
msgid ""
"This is the fourth bottom widget position located in a coloured background "
"area and shows only on the Front page and full width templates."
msgstr ""

#: functions.php:279
msgid "Footer 1"
msgstr ""

#: functions.php:281
msgid ""
"This is the first footer widget position located in a coloured background "
"area."
msgstr ""

#: functions.php:288
msgid "Footer 2"
msgstr ""

#: functions.php:290
msgid ""
"This is the second footer widget position located in a coloured background "
"area."
msgstr ""

#: functions.php:297
msgid "Footer 3"
msgstr ""

#: functions.php:299
msgid ""
"This is the third footer widget position located in a coloured background "
"area."
msgstr ""

#: functions.php:306
msgid "Footer 4"
msgstr ""

#: functions.php:308
msgid ""
"This is the fourth footer widget position located in a coloured background "
"area."
msgstr ""

#: functions.php:392 single.php:32
msgid "Post navigation"
msgstr ""

#: functions.php:393
msgid "<span class=\"meta-nav\">&larr;</span> Older posts"
msgstr ""

#: functions.php:394
msgid "Newer posts <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: functions.php:417
msgid "Pingback:"
msgstr ""

#: functions.php:417
msgid "(Edit)"
msgstr ""

#: functions.php:436
msgid "Post author"
msgstr ""

#: functions.php:442
#, php-format
msgid "<br /><span class=\"comment-date\">Commented on: %1$s</span>"
msgstr ""

#: functions.php:445
msgid "<strong>Edit</strong> this comment"
msgstr ""

#: functions.php:450
msgid "Your comment is awaiting moderation."
msgstr ""

#: functions.php:458
msgid "<strong>Reply</strong> to this Comment"
msgstr ""

#: functions.php:496
msgid "Name"
msgstr ""

#: functions.php:499 functions.php:518
msgid "required"
msgstr ""

#: functions.php:515
msgid "Email"
msgstr ""

#: functions.php:518
msgid "will not be published"
msgstr ""

#: functions.php:532
msgid "Website"
msgstr ""

#: functions.php:545
msgid "Comment"
msgstr ""

#: functions.php:549
#, php-format
msgid "Leave a reply to %s"
msgstr ""

#: functions.php:550
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""

#: functions.php:551
#, php-format
msgid ""
"Logged in as <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" title=\"Log out of "
"this account\">Log out?</a>"
msgstr ""

#: functions.php:613
msgid "Read More"
msgstr ""

#: header.php:79
msgid "Menu"
msgstr ""

#: image.php:33
#, php-format
msgid ""
"<span class=\"meta-prep meta-prep-entry-date\">Published </span> <span class="
"\"entry-date\"><time class=\"entry-date\" datetime=\"%1$s\">%2$s</time> "
"<span class=\"mini\">in</span> <a href=\"%6$s\" title=\"Return to %7$s\" rel="
"\"gallery\">%8$s</a></span> <br />Image Size: <a href=\"%3$s\" title=\"Link "
"to full-size image\">%4$s &times; %5$s</a>."
msgstr ""

#: image.php:102
msgid "Previous Photo"
msgstr ""

#: image.php:103
msgid "Next Photo"
msgstr ""

#: inc/theme-customizer.php:41
msgid "Logo Style"
msgstr ""

#: inc/theme-customizer.php:46 inc/theme-customizer.php:614
msgid "Default Logo"
msgstr ""

#: inc/theme-customizer.php:47 inc/theme-customizer.php:62
#: inc/theme-customizer.php:615
msgid "Your Logo"
msgstr ""

#: inc/theme-customizer.php:48 inc/theme-customizer.php:616
msgid "Text Title"
msgstr ""

#: inc/theme-customizer.php:74
msgid "Site Title Colour"
msgstr ""

#: inc/theme-customizer.php:86
msgid "Site Tagline"
msgstr ""

#: inc/theme-customizer.php:94
msgid "Basic Settings"
msgstr ""

#: inc/theme-customizer.php:106
msgid "Your Copyright Notice"
msgstr ""

#: inc/theme-customizer.php:123
msgid "Showcase Background Colour"
msgstr ""

#: inc/theme-customizer.php:139 inc/theme-customizer.php:632
msgid "Background 1"
msgstr ""

#: inc/theme-customizer.php:140 inc/theme-customizer.php:633
msgid "Background 2"
msgstr ""

#: inc/theme-customizer.php:141 inc/theme-customizer.php:634
msgid "Background 3"
msgstr ""

#: inc/theme-customizer.php:142 inc/theme-customizer.php:635
msgid "Background 4"
msgstr ""

#: inc/theme-customizer.php:143 inc/theme-customizer.php:636
msgid "Background 5"
msgstr ""

#: inc/theme-customizer.php:144 inc/theme-customizer.php:637
msgid "Background 6"
msgstr ""

#: inc/theme-customizer.php:145 inc/theme-customizer.php:638
msgid "Background 7"
msgstr ""

#: inc/theme-customizer.php:146 inc/theme-customizer.php:639
msgid "None"
msgstr ""

#: inc/theme-customizer.php:157
msgid "Showcase Bottom Line"
msgstr ""

#: inc/theme-customizer.php:170
msgid "Showcase Footer Bar"
msgstr ""

#: inc/theme-customizer.php:183
msgid "Showcase Footer Line"
msgstr ""

#: inc/theme-customizer.php:196
msgid "Showcase Background Padding"
msgstr ""

#: inc/theme-customizer.php:215
msgid "Page Top Border"
msgstr ""

#: inc/theme-customizer.php:228
msgid "Top Half Page Background"
msgstr ""

#: inc/theme-customizer.php:240
msgid "Top Half Bottom Line"
msgstr ""

#: inc/theme-customizer.php:255
msgid "Main Content Background"
msgstr ""

#: inc/theme-customizer.php:268
msgid "Main Content Bottom Line"
msgstr ""

#: inc/theme-customizer.php:281
msgid "Main Content Text Colour"
msgstr ""

#: inc/theme-customizer.php:294
msgid "Footer Background"
msgstr ""

#: inc/theme-customizer.php:307
msgid "Footer Top Line"
msgstr ""

#: inc/theme-customizer.php:320
msgid "Footer Headings"
msgstr ""

#: inc/theme-customizer.php:333
msgid "Footer Text Colour"
msgstr ""

#: inc/theme-customizer.php:345
msgid "Footer Links"
msgstr ""

#: inc/theme-customizer.php:357
msgid "Footer Link Hover"
msgstr ""

#: inc/theme-customizer.php:370
msgid "Footer List Border Colour"
msgstr ""

#: inc/theme-customizer.php:382
msgid "Footer List Border Hover"
msgstr ""

#: inc/theme-customizer.php:395
msgid "Page Bottom Text Colour"
msgstr ""

#: inc/theme-customizer.php:408
msgid "Page Bottom Links"
msgstr ""

#: inc/theme-customizer.php:421
msgid "Page Headings"
msgstr ""

#: inc/theme-customizer.php:435
msgid "Text link Colour"
msgstr ""

#: inc/theme-customizer.php:447
msgid "Text Link Hover Colour"
msgstr ""

#: inc/theme-customizer.php:459
msgid "Side Column Links"
msgstr ""

#: inc/theme-customizer.php:470
msgid "Image Border"
msgstr ""

#: inc/theme-customizer.php:482
msgid "Widget Colour"
msgstr ""

#: inc/theme-customizer.php:501
msgid "Menu Background Row"
msgstr ""

#: inc/theme-customizer.php:514
msgid "Menu Text Colour"
msgstr ""

#: inc/theme-customizer.php:527
msgid "Menu Text Hover/Active"
msgstr ""

#: inc/theme-customizer.php:540
msgid "Submenu Background"
msgstr ""

#: inc/theme-customizer.php:554
msgid "Submenu Hover/Active Link"
msgstr ""

#: index.php:42
msgid "No posts to display"
msgstr ""

#: index.php:46
#, php-format
msgid "Ready to publish your first post? <a href=\"%s\">Get started here</a>."
msgstr ""

#: search.php:28
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: search.php:46
msgid ""
"Sorry, but nothing matched your search criteria. Please try again with some "
"different keywords."
msgstr ""

#: searchform.php:19
msgid "Search"
msgstr ""

#: searchform.php:20
msgid "Go"
msgstr ""

#: single.php:33
msgid "&larr;"
msgstr ""

#: single.php:34
msgid "&rarr;"
msgstr ""
